*, *:before, *:after {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    min-width: 1024px;
    color: #333;
    line-height: 1.6;
    font-family: 'Open Sans', sans-serif;
}

h1, h2, h3, h4, h5, h6{
    /* font-family: 'Patua One', sans-serif; */
    font-family: 'Open Sans', sans-serif;
    /* font-weight: bold; */
}

a{
    color: inherit;
}

.clearfix:after{
    content: "";
    display: table;
    clear: both;
}

.first-fold{
    display: flex;
    min-height: 100vh;
    background: #1f9bc9;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7474bf+0,348ac7+100 */
    background: #7474bf; /* Old browsers */
    background: -moz-linear-gradient(top,  #7474bf 0%, #348ac7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7474bf 0%,#348ac7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7474bf 0%,#348ac7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7474bf', endColorstr='#348ac7',GradientType=0 ); /* IE6-9 */
    color: #fff;
    text-align: center;
    justify-content: center;    
    align-items: center;
}
.first-fold .content{
    flex-basis: 70%;
    padding: 5%;
}

.first-fold .content h1{
    font-size: 42px;
    margin: 28px auto 0;
    /* font-weight: normal; */
}

.first-fold .content p{
    font-size: 18px;
    margin: 4px;
}

.first-fold .content img{
    width: 192px;
}
#surveyButton ,#surveyButton:focus{
    padding: 10px 20px;
    border-radius: 10px;
    border: 1px solid white;
    color: white;
    font-weight: bold;
    margin-top: 16px;
    cursor: pointer;
    font-size: 16px;
    background: transparent;
    transition: 0.3s;
} 

#surveyButton:hover{
    background: white;
    color:#348ac7
}



.description{
    background: #f3f3f3;
    padding: 64px;
}

.description p{
    max-width: 88%;
}

.echo{
    position: relative;
    display: flex;
    padding: 72px 0;
    /* min-height: 640px; */
    justify-content: space-around;
    align-content: center;
}

.echo:before{
    /* content: ''; */
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7474bf+0,348ac7+100 */
    background: #7474bf; /* Old browsers */
    background: -moz-linear-gradient(top,  #7474bf 0%, #348ac7 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #7474bf 0%,#348ac7 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #7474bf 0%,#348ac7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7474bf', endColorstr='#348ac7',GradientType=0 ); /* IE6-9 */
}

.echo .left{
    position: relative;
    flex-basis: 50%;
    padding: 24px 24px 24px 64px;
    /* text-align: center; */
    z-index: 1;
    /* color: #fff; */
}

.echo .left ul{
    list-style: none;
    padding: 0;
}

.echo .left ul li{
    margin-bottom: 6px;
    /* display: inline-block; */
    /* vertical-align: middle; */
}

.echo .left ul li:before{
    content: "";
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #eb5256;
    margin: 0 8px;
}
    
.echo .left h2{
    color: #eb5256;
}

.echo .left h3{
    margin: 28px auto;
}

.echo .right{
    position: relative;
    z-index: 1;
    flex-basis: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.echo .right .phone{
    position: relative;
    margin: 0 auto;
    width: 310px;
    height: 462px;
    background: transparent url('images/phone.png') no-repeat center;
    background-size: 310px auto; 
}
.echo .right .phone .screen{
    position: absolute;
    top: 42px;
    left: 64px;
    width: 180px;
    height: 320px;
    background: #fff;
}

.echo .screen .carousel{
    width: 180px;
    height: 320px;
    overflow: hidden;
}

.echo .screen .carousel img{
    width: 180px;
}
    
footer{
    padding: 72px;
    font-size: 14px;
    font-weight: lighter;
    line-height: 2;
    /* text-align: center; */
    color: #fff;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#348ac7+0,7474bf+100 */
    background: #348ac7; /* Old browsers */
    background: -moz-linear-gradient(top,  #348ac7 0%, #7474bf 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #348ac7 0%,#7474bf 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #348ac7 0%,#7474bf 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#348ac7', endColorstr='#7474bf',GradientType=0 ); /* IE6-9 */

}